CVE-2002-2263
CVSS6.6
发布时间 :2002-12-31 00:00:00
修订时间 :2008-09-05 16:32:45
NMCO    

[原文]The installation program for HP-UX Visualize Conference B.11.00.11 running on HP-UX 11.00 and 11.11 installs /etc/dt and its subdirecties with insecure permissions, which allows local users to read or write arbitrary files.


[CNNVD]HP-UX可视化会议软件安装不安全默认权限漏洞(CNNVD-200212-233)

        
        HP-UX是一款由惠普公司开发和维护的商业性质UNIX操作系统。
        HP-UX包含的可视化会议(Visualize Conference)程序安装不正确,本地攻击者可以利用这个漏洞未授权访问敏感目录和文件。
        在安装可视化会议程序后,部分目录会以不安全权限设置,即使产品被卸载后,此不安全权限设置仍旧存在。
        如果HP-UX Visualize Conference B.11.00.11版本安装时目录不存在,此问题才会发生。因此不是所有使用HP-UX Visualize Conference B.11.00.11版本的系统存在此漏洞。如果原来目录设置正确,后来管理员重新安装这个程序也不会导致权限更改产生此漏洞。
        

- CVSS (基础分值)

CVSS分值: 6.6 [中等(MEDIUM)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-16 [配置]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-2263
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-2263
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200212-233
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/10838
(UNKNOWN)  XF  hp-vizualizeconf-insecure-permissions(10838)
http://www.securityfocus.com/bid/6357
(UNKNOWN)  BID  6357
http://www.securityfocus.com/advisories/4766
(UNKNOWN)  HP  HPSBUX0212-232

- 漏洞信息

HP-UX可视化会议软件安装不安全默认权限漏洞
中危 配置错误
2002-12-31 00:00:00 2002-12-31 00:00:00
本地  
        
        HP-UX是一款由惠普公司开发和维护的商业性质UNIX操作系统。
        HP-UX包含的可视化会议(Visualize Conference)程序安装不正确,本地攻击者可以利用这个漏洞未授权访问敏感目录和文件。
        在安装可视化会议程序后,部分目录会以不安全权限设置,即使产品被卸载后,此不安全权限设置仍旧存在。
        如果HP-UX Visualize Conference B.11.00.11版本安装时目录不存在,此问题才会发生。因此不是所有使用HP-UX Visualize Conference B.11.00.11版本的系统存在此漏洞。如果原来目录设置正确,后来管理员重新安装这个程序也不会导致权限更改产生此漏洞。
        

- 公告与补丁

        临时解决方法:
        如果您不能立刻安装补丁或者升级,CNNVD建议您采取以下措施以降低威胁:
        * 手工更改目录权限:
        以ROOT权限建立如下脚本:
        #!/sbin/sh
        # chown_chmod root:sys 755 file
        chown $1 $3
        chmod $2 $3
        然后:
        chown_chmod bin:bin 755 /etc/dt
        chown_chmod root:sys 755 /etc/dt/appconfig
        chown_chmod root:sys 755 /etc/dt/appconfig/icons
        chown_chmod root:sys 755 /etc/dt/appconfig/icons/C
        chown_chmod root:sys 755 /etc/dt/appconfig/types
        chown_chmod root:sys 755 /etc/dt/appconfig/types/C
        厂商补丁:
        HP
        --
        HP已经为此发布了一个安全公告(HPSBUX0212-231):
        HPSBUX0212-231:SSRT2434 Sec. vulnerability with HP-UX Visualize Conference
        链接:
        http://archives.neohapsis.com/archives/hp/2002-q4/0060.html

        由于这个漏洞只需正确配置就可避免,所以HP在安全公告里提供了临时解决方法,暂时还没有提供补丁下载。

- 漏洞信息

60143
HP-UX Visualize Conference Installation Program /etc/dt Permission Weakness Arbitrary File Manipulation
Local Access Required Misconfiguration
Loss of Integrity Patch / RCS
Vendor Verified

- 漏洞描述

- 时间线

2002-12-11 Unknow
Unknow Unknow

- 解决方案

Products

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站